/*-------------------------- Farben -------------------------*/
.color-primary-0 { color: #EA4242 }	/* Main Primary color */
.color-primary-1 { color: #FF9494 }
.color-primary-2 { color: #FF6A6A }
.color-primary-3 { color: #D21A1A }
.color-primary-4 { color: #A50A0A }

.color-secondary-1-0 { color: #EA8E42 }	/* Main Secondary color (1) */
.color-secondary-1-1 { color: #FFC494 }
.color-secondary-1-2 { color: #FFAD6A }
.color-secondary-1-3 { color: #D26E1A }
.color-secondary-1-4 { color: #A5500A }

.color-secondary-2-0 { color: #288C8C }	/* Main Secondary color (2) */
.color-secondary-2-1 { color: #70C2C2 }
.color-secondary-2-2 { color: #419E9E }
.color-secondary-2-3 { color: #107E7E }
.color-secondary-2-4 { color: #066363 }

.color-complement-0 { color: #35BB35 }	/* Main Complement color */
.color-complement-1 { color: #82E082 }
.color-complement-2 { color: #56CF56 }
.color-complement-3 { color: #15A815 }
.color-complement-4 { color: #088408 }

body {
    background-color: #e0e0e0;
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    color: #6C6C6C;
    font-family:Arial, sans-serif;
    font-size:14px;
}

#container {
    max-width: 800px;
    margin: 0 auto; /* Zentriert die Seite horizontal */
    background-color: #fff; /* Hintergrundfarbe des Inhalts */
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); /* Hinzufügen eines Schattens */
}

header {
    text-align: center;
    background-color: #EA4242;
    color: #fff;
    padding: 10px;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
}

 header .title {
    font-family: Righteous;
    font-size: 50px;
    line-height: 1.5;
    text-shadow: 3px 2px 0 rgba(0,0,0,.5);
    font-weight: normal;
    letter-spacing: 1px;
    color: #70C2C2;
  }

#logo {
    margin-right: 20px; /* Abstand zwischen Logo und Titel im Header */
}

h1 {color: #70C2C2;
    font-size: 40px;
    }
    
h2 {color: #288C8C;
    font-size: 28px;
    }
    
h3 {color: #288C8C;
    font-size: 20px;
    }

h4 {color: #288C8C;
    font-size: 16px;
    }    

.layout {
  width: 80%;

  display: grid;
  grid-template-rows: repeat(6, 1fr);
  grid-template-columns: 20% 30% 20% 30%;
  gap: 8px;
}

.layout2 {
  width: 80%;

  display: grid;
  grid-template-rows: repeat(5, 1fr);
  grid-template-columns: 20% 30% 20% 30%;
  gap: 8px;
}

.layout3 {
  width: 85%;
  margin:20px 0px;
  display: grid;
  grid-template-rows: repeat(2, auto);
  grid-template-columns: 20% 80%;
  gap: 8px;
}
.layout4 {
  width: 75%;
  margin:10px 0px;  
  display: grid;
  grid-template-rows: repeat(2, 1fr);
  grid-template-columns: 20% 80%;
  gap: 8px;
}

.hidden {
    display: none;
}

input[type=text] {width: 80%;}
input[type=tel] {width: 80%;}
input[type=email] {width: 80%;}

.rb {text-align: right;}

#Anmeldung input:user-invalid {
  outline: 1px dotted red;
}

footer {
    background-color: #EEEEEE; /* Hintergrundfarbe der Fußzeile */
    color: #066363; /* Textfarbe in der Fußzeile */
    padding: 5px;
    text-align: center;
    margin-top:30px;
}

.layout-footer {
  width: 100%;
  margin:10px 0px;  
  display: grid;
  grid-template-rows: repeat(1, 1fr);
  grid-template-columns: 33% 33% 33%;
  gap: 8px;
}

.nixanzeige {display:none;}